CVE-2016-5920

2016-10-28T21:59:35
ID CVE-2016-5920
Type cve
Reporter NVD
Modified 2016-11-28T15:30:02

Description

Cross-site scripting (XSS) vulnerability in the Web UI in IBM Financial Transaction Manager (FTM) for ACH Services 3.0.0.x before fp0015 and 3.0.1.0 before iFix0002 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.